- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
_WPXColumnProperties Struct Reference

`#include <libwpd_internal.h>`

## Public Member Functions
| _WPXColumnProperties ()

## Public Attributes
unsigned | m_attributes
unsigned char | m_alignment

## Constructor & Destructor Documentation

_WPXColumnProperties::_WPXColumnProperties | ( |  | ) |

## Member Data Documentation

unsigned char _WPXColumnProperties::m_alignment

Referenced by WP3ContentListener::addTableColumnDefinition(), WP5ContentListener::addTableColumnDefinition(), and WP6ContentListener::addTableColumnDefinition().

unsigned _WPXColumnProperties::m_attributes

Referenced by WP3ContentListener::addTableColumnDefinition(), WP5ContentListener::addTableColumnDefinition(), and WP6ContentListener::addTableColumnDefinition().

The documentation for this struct was generated from the following files:

- libwpd_internal.h
- libwpd_internal.cpp